Error

two or more packages specified (libjasper1 libsane-extras)